{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A system component implementation can contain abstract, data, subprogram, subprogram group,  process,  and system subcomponent declarations as well as execution platform components, i.e., processor, virtual processor, memory, bus, virtual bus, and device."
        }
    ],
    "uuid": "f9bb33b7-1a5c-48dc-a0e8-448f522ae12d"
}